## libtest-modern-perl 0.008

=== debian/changelog ===
libtest-modern-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Package with a newer Dist::Inkt to provide a better Makefile.PL
      (copes better with missing CPAN::Meta::Requirements).

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL (not search.cpan.org URL)
    in addition to www.cpan.org URL.
  * Update copyright info:
    + Update comment about CONTRIBUTING file, now including its updated
      licensing.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 12:11:36 +0200

libtest-modern-perl (0.007-3) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:24:47 +0200

libtest-modern-perl (0.007-2) unstable; urgency=medium

  * Build-depend on recent libmoose-perl and libnamespace-clean-perl:
    Optionally needed for testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 10:46:50 +0200

libtest-modern-perl (0.007-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747747.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 10:01:02 +0200
