=== debian/control ===
Source: libtest-modern-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libexporter-tiny-perl,
 libimport-into-perl,
 libtest-api-perl,
 libtest-fatal-perl,
 libtest-warnings-perl,
 libtry-tiny-perl,
 libmodule-runtime-perl (>= 0.012),
 libtest-deep-perl (>= 0.111),
 libtest-longstring-perl (>= 0.15),
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 perl (>= 5.15.7) | libcpan-meta-requirements-perl,
 libmoose-perl (>= 2.0600),
 libnamespace-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-modern-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-modern-perl.git
Homepage: https://metacpan.org/release/Test-Modern

Package: libtest-modern-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: precision testing for modern perl
 Test::Modern provides the best features of Test::More, Test::Fatal,
 Test::Warnings, Test::API, Test::LongString, and Test::Deep, as well as
 ideas from Test::Requires, Test::DescribeMe, Test::Moose, and
 Test::CleanNamespaces.
 .
 Test::Modern also automatically imposes strict and warnings on your
 script, and loads IO::File. (Much of the same stuff Modern::Perl does.)
 .
 Although Test::Modern is a modern testing framework, it should run fine
 on pre-modern versions of Perl. It should be easy to install on Perl
 5.8.9 and above; and if you can persuade its dependencies to install
 (not necessarily easy!), should be OK on anything back to Perl 5.6.1.
