## libtest-modern-perl 0.013

=== debian/changelog ===
libtest-modern-perl (0.013-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 12:12:16 +0200

libtest-modern-perl (0.013-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046404)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 11:21:10 +0100

libtest-modern-perl (0.013-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:25:28 +0100

libtest-modern-perl (0.013-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:15:43 +0100

libtest-modern-perl (0.013-2) unstable; urgency=medium

  * Update copyright info:
    + Fix re-add comment on Perl licensing (accidentally dropped in
      0.013-1).
  * Fix adjust changelog entry for 0.013-1 to mention all copyright file
    changes and lintian suppressions.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Jul 2015 10:46:38 +0200

libtest-modern-perl (0.013-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.009
    + Add `-internet` feature to declare need for internet access,
      honouring NO_NETWORK_TESTS environment variable.
    + Precautionary bypassing of prototype for internal calls to
      Test::More::subtest.
    + Improve `namespaces_clean` implementation along the same lines as
      recent changes to Test::CleanNamespaces.
    0.010
    + Fix behaviour of BAIL_OUT called within object_ok.
    0.011
    + version_all_same now copes better with undef versions.
    0.012
    + does_ok no longer calls internal Test::Builder _try method.
    0.013
    + Add 'test recommends' dependencies on a few modules.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Jul 2015 12:03:32 +0200
