=== debian/control ===
--- 
+++ 
@@ -1,34 +1,39 @@
 Source: libtest-modern-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
- perl,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  libexporter-tiny-perl,
  libimport-into-perl,
  libtest-api-perl,
  libtest-fatal-perl,
  libtest-warnings-perl,
  libtry-tiny-perl,
- libmodule-runtime-perl (>= 0.012),
- libtest-deep-perl (>= 0.111),
- libtest-longstring-perl (>= 0.15),
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
- perl (>= 5.15.7) | libcpan-meta-requirements-perl,
- libmoose-perl (>= 2.0600),
+ libmodule-runtime-perl,
+ libtest-deep-perl,
+ libtest-longstring-perl,
+ libmoose-perl,
  libnamespace-clean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-modern-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-modern-perl.git
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-modern-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-modern-perl
 Homepage: https://metacpan.org/release/Test-Modern
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-modern-perl
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
+ libexporter-tiny-perl,
+ libimport-into-perl,
+ libtest-api-perl,
+ libtest-fatal-perl,
+ libtest-warnings-perl,
+ libtry-tiny-perl,
+ libmodule-runtime-perl,
+ libtest-deep-perl,
+ libtest-longstring-perl,
  ${misc:Depends},
  ${perl:Depends}
 Description: precision testing for modern perl
