=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Test-Modern/ .*/Test-Modern-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Test-Modern-([\d.]+)\.tar\.gz
